/* ############################################### */
/* PC PORTATILE */
/* ############################################### */
@media screen and (max-width: 1700px) {}

/* ############################################### */
/* TABLET */
/* ############################################### */

@media screen and (max-width: 1200px) {}

/* ############################################### */
/* MOBILE - SMARTPHONE */
/* ############################################### */
@media screen and (max-width: 968px) {}

@media (max-width: 1400px) and (min-width: 992px) {
  .wrapper-filtri {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }

  .colonna-inquinanti,
  .colonna-settori {
    width: 100%;
    margin-bottom: 0;
  }
}

@media (max-width: 1200px) {
  .loop-categorie-prodotti>.box-filtro {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media (max-width: 992px) {
  .loop-categorie-prodotti>.box-filtro {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }
}

@media (max-width: 768px) {
  .loop-categorie-prodotti>.box-filtro {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .carosello-box-filtri .card-filtro {
    height: 100%;
    margin: 0 auto;
    max-height: 15vh;
    max-width: 65vw;
  }
}

@media (min-width: 1200px) {
  .sidebar-categorie {
    width: 25%;
  }

  .anteprima-singolo-prodotto {
    width: 33%;
  }

  .contenuto-categorie {
    width: calc(75% - 2rem);
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .sidebar-categorie {
    width: 25%;
  }

  .anteprima-singolo-prodotto {
    width: 33%;
  }

  .contenuto-categorie {
    width: calc(75% - 2rem);
  }
}

@media (max-width: 992px) {
  .anteprima-singolo-prodotto {
    width: 45%;
  }
}

@media (max-width: 768px) {
  .anteprima-singolo-prodotto {
    width: 80%;
  }
}

@media (max-width: 1100px) {
  .wrapper-filtri {
    flex-direction: column;
    gap: 0;
  }

  .colonne-filtri {
    display: flex;
    flex-direction: column;
  }

  .colonna-inquinanti,
  .colonna-settori {
    width: 100%;
    margin-bottom: 5%;
  }

  .colonna-inquinanti nav {
    display: none;
  }

  .colonna-inquinanti .inquinanti-dropdown {
    display: block;
  }

  .colonna-inquinanti nav {
    display: none;
  }

  .inquinanti-dropdown {
    display: block;
  }

  .settori-dropdown .dropdown-menu,
  .inquinanti-dropdown .dropdown-menu,
  .sottocategorie-dropdown .dropdown-menu,
  .filtri-dropdown .dropdown-menu {
    column-count: 1;
  }

  .inquinanti-dropdown .dropdown-menu,
  .settori-dropdown .dropdown-menu,
  .sottocategorie-dropdown .dropdown-menu,
  .filtri-dropdown .dropdown-menu {
    width: 100%;
    max-width: none;
    min-width: 0;
  }

  .reset-inquinante {
    display: none;
  }

  .colonna-sottocategorie nav {
    display: none;
  }

  .colonna-sottocategorie .sottocategorie-dropdown,
  .colonna-sottocategorie .filtri-dropdown {
    display: block;
  }
}

/* DESKTOP */
@media (min-width: 992px) {
  .row-presentazione-azienda {
    align-items: stretch;
  }

  .col-img-presentazione-azienda {
    position: relative;
  }

  /*   .col-img-presentazione-azienda .img-presentazione-azienda {
    position: absolute;
    inset: 0;
    width: 90%;
    height: 90%;
    min-height: 30vh;
    object-fit: cover;
    border-radius: var(--radius-base);
  } */
}

/* MOBILE */
@media (max-width: 991px) {
  .col-img-presentazione-azienda .img-presentazione-azienda {
    position: static;
    width: 100%;
    display: block;
    max-width: 500px;
    border-radius: var(--radius-base);
    height: auto;
  }

  .col-img-presentazione-azienda {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
  }
}

/* DESKTOP - VERSIONE INVERTITA */
@media (min-width: 992px) {
  .row-presentazione-azienda-invertita {
    align-items: stretch;
  }

  .col-img-presentazione-azienda-invertita {
    position: relative;
  }
}

/* MOBILE - VERSIONE INVERTITA */
@media (max-width: 991px) {
  .col-img-presentazione-azienda-invertita .img-presentazione-azienda-invertita {
    position: static;
    width: 100%;
    display: block;
    max-width: 500px;
    border-radius: var(--radius-base);
    height: auto;
  }

  .col-img-presentazione-azienda-invertita {
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    order: 1;
  }

  .col-testo-presentazione-azienda {
    order: 2;
  }
}

/* SOLO desktop */
@media (min-width: 992px) {
  .parallax-section {
    background-attachment: fixed;
  }
}

/* Mobile: comportamento normale */
@media (max-width: 991px) {
  .parallax-section {
    background-attachment: scroll;
  }
}


@media (max-width: 992px) {

  .contatti-mappa,
  .contatti-mappa iframe {
    min-height: 320px;
  }
}

@media (max-width: 576px) {

  .contatti-mappa,
  .contatti-mappa iframe {
    min-height: 280px;
  }
}


@media (max-width: 992px) {
  #richiedi-informazioni .custom-position {
    position: relative;
    transform: translateY(0%);
    width: auto;
  }

  #richiedi-informazioni {
    background-image: none;
  }

  #richiedi-informazioni .colored-mobile {
    background-color: var(--third-color);
    margin: 0 5%;
  }
}


@media (max-width: 991px) {
  .filtro-categorie-news {
    width: 100%;
  }

  .filtro-news-btn {
    flex: 1 1 auto;
    text-align: center;
  }
}